(Question) Where are arm9loaderhax files supposed to be located

Discussion in '3DS - Homebrew Development and Emulators' started by petethepug, Feb 11, 2017.

  1. petethepug
    OP

    petethepug PUG

    Member
    1,405
    368
    May 2, 2016
    United States
    COMPUTER
    I know its kind of a werid question to ask but I saw on a new thread for the 11.3 update thread for 3DS that there may be an issue about something wih CFW being installed incorrectly if you still have the health & safety app set to FBI.

    ... Obviously that's mostly a lie but my main concern is where the arm9loaderhax files are supposed to be located. One person said the easiest way to check if you installed CFW is checking if arm9loaderhax.bin is located in CTR Nand is located in the 3DS (or anything named that.) To my suprise their wasn't...

    HOWEVER on the root of my SD Card I have various arm9 files in .bin format,

    I also been getting an error in Luma3DS Updater saying "Cannot find config, applying default values" could that also have something to do with Arm9?

    Also I am on sys version 11.2 still so I can still run everything :P
     

    Attached Files:

  2. Drew That Gamer

    Drew That Gamer weeb

    Member
    599
    146
    Dec 29, 2015
    United States
    Arlington, VA
    There is no luma folder on your SD card. Make that first, then hold select while starting up your 3DS. Set some settings, and try again.
     
  3. petethepug
    OP

    petethepug PUG

    Member
    1,405
    368
    May 2, 2016
    United States
    COMPUTER
    There is one already on the 3DS.
    Sooo does that mean its a bad folder if luma 3ds can't recognize it?

    Also the settings work and save just fine. Its just when I go to the updater it says it can't find the config.
     
  4. Petraplexity

    Petraplexity Fidget-Spinning Spicy Memelordâ„¢

    Member
    389
    824
    Sep 5, 2015
    United States
    Over There
    No, it's fine. Also, the updater is supposed to say that. It is completely unrelated.
    You should be able to update to 11.3 just fine.
     
  5. petethepug
    OP

    petethepug PUG

    Member
    1,405
    368
    May 2, 2016
    United States
    COMPUTER
    Alright, I just mainly wanted to fix it because of preference.

    But thanks anyway :P